<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>04n-N1-9kD.title</key>
	<string>Pandoc (ePub)</string>
	<key>08b-NG-k9O.title</key>
	<string>Titolo pagina delle note di chiusura:</string>
	<key>0Df-V0-j0s.title</key>
	<string>Sostituisci font delle note di chiusura:</string>
	<key>0I4-EZ-k3b.title</key>
	<string>Prima delle interruzioni di pagina</string>
	<key>0Ka-Kb-c8q.title</key>
	<string>Usa intestazioni e piè di pagina verticali</string>
	<key>0Zr-uM-fA5.title</key>
	<string>Pandoc (DocBook)</string>
	<key>0c6-yy-XGj.title</key>
	<string>Separatore di riga vuoto:</string>
	<key>0dJ-nl-iL6.title</key>
	<string>HTML</string>
	<key>0p8-HG-JaM.title</key>
	<string>Usa stili CSS personalizzati</string>
	<key>0rf-pq-A8t.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Flat XML (.fodt)</string>
	<key>15Z-9h-og5.title</key>
	<string>MMD</string>
	<key>17o-Hk-WXz.title</key>
	<string>FDX</string>
	<key>1Fb-JQ-4Wa.title</key>
	<string>Una rientri compatibili con Word per gli elenchi</string>
	<key>1Gl-ze-RpH.title</key>
	<string>Inclusione marcatori per annotazioni:</string>
	<key>1Ji-bV-KOO.title</key>
	<string>Durante la compilazione a questo formato di file, le note a piè di pagina diventano note di chiusura.</string>
	<key>1hX-Yj-Rmn.title</key>
	<string>Prefisso titolo:</string>
	<key>1jR-gJ-3d6.title</key>
	<string>1/8 di pollice</string>
	<key>1qN-H6-MFY.title</key>
	<string>Fountain</string>
	<key>1xm-OT-gHR.title</key>
	<string>Classe documenti LaTeX:</string>
	<key>1ya-GC-YhA.title</key>
	<string>i, ii, iii...</string>
	<key>25Y-es-7B0.title</key>
	<string>Separatore prima delle sezioni:</string>
	<key>2Mz-mg-Z6A.title</key>
	<string>Personalizza</string>
	<key>2Tp-Oq-Q8C.title</key>
	<string>Normale</string>
	<key>2mb-5l-tZf.title</key>
	<string>Prefissi e suffissi collegamenti interni:</string>
	<key>2nI-7p-rBo.title</key>
	<string>Non tutti i programmi di scrittura colorano e sottolineano automaticamente i collegamenti (Raccomandato per Microsoft Word.)</string>
	<key>2qb-DR-QkU.title</key>
	<string>Evita vedove e orfani</string>
	<key>2sC-G9-ac7.title</key>
	<string>Nome classe CSS:</string>
	<key>2uA-zI-4zN.title</key>
	<string>Font intestazione:</string>
	<key>2uB-u3-qdv.title</key>
	<string>Prima delle note conclusive</string>
	<key>3DK-G1-I0z.ibShadowedToolTip</key>
	<string>Aggiungi uno stile.</string>
	<key>3J1-YZ-Wh9.title</key>
	<string>Rientro prima riga del paragrafo:</string>
	<key>3KF-4f-TqR.title</key>
	<string>Spazio a capo</string>
	<key>3O2-73-x7C.title</key>
	<string>Elimina testo di questo stile</string>
	<key>3Ts-T6-kG1.title</key>
	<string>A, B, C...</string>
	<key>3XZ-F3-4JV.title</key>
	<string>Righe vuote nelle interruzioni di pagina</string>
	<key>3YG-ff-CSN.title</key>
	<string>i, ii, iii...</string>
	<key>3bK-1L-gF6.title</key>
	<string>Nascondi sezione in e-Book</string>
	<key>3dk-0L-llu.title</key>
	<string>Aggiorna titoli nei collegamenti del documento con impostazioni di prefissi e suffissi</string>
	<key>3dl-zW-F20.title</key>
	<string>txt</string>
	<key>3sS-yW-4VP.title</key>
	<string>Includi colori revisioni da Preferenze</string>
	<key>3tK-lA-yHk.title</key>
	<string>Testo</string>
	<key>40e-Wx-BBl.label</key>
	<string>Opzioni</string>
	<key>4DN-qT-jWu.title</key>
	<string>Spazio a capo</string>
	<key>4XX-n4-sCd.title</key>
	<string>Personalizza</string>
	<key>4dZ-i8-Csc.title</key>
	<string>Spaziatura paragrafo</string>
	<key>4fH-ZM-q8y.title</key>
	<string>A pagina 5</string>
	<key>4fs-OG-kC6.title</key>
	<string>HTML</string>
	<key>4hz-lI-OnY.label</key>
	<string>Opzioni</string>
	<key>4qX-6r-heJ.title</key>
	<string>Inserisci separatore prima delle note di chiusura</string>
	<key>4tL-QU-hnu.title</key>
	<string>Pandoc (DocBook)</string>
	<key>4tZ-7p-nas.label</key>
	<string>Note di chiusura</string>
	<key>4zP-vP-Egj.title</key>
	<string>Inserisci il testo che desideri venga visualizzato a sinistra, a destra e al centro dell'intestazione e del piè di pagina. Utilizza asterischi o BBCode e trattini bassi  per aggiungere *⁠*grassetto⁠*⁠*, *⁠corsivo⁠* e _⁠trattini bassi⁠_.

Inserisci &lt;⁠$⁠p⁠&gt; per il numero di pagina e &lt;⁠$⁠pagecount⁠&gt; per il totale delle pagine (è possibile utilizzare anche altri placeholder: per l'elenco completo consulta il menu Aiuto).</string>
	<key>4zf-Mv-ZWf.title</key>
	<string>i, ii, iii...</string>
	<key>542-fd-cRW.label</key>
	<string>Layout testo</string>
	<key>56I-rh-Qn8.title</key>
	<string>Maiuscolo</string>
	<key>5L0-Gd-EHC.title</key>
	<string>Elenchi puntati:</string>
	<key>5mg-3d-U0g.title</key>
	<string>Stile predefinito</string>
	<key>68R-5t-g5M.title</key>
	<string>Sostituzioni</string>
	<key>69G-uw-aoN.title</key>
	<string>i, ii, iii...</string>
	<key>6As-fo-f1g.title</key>
	<string>Stile note a piè di pagina:</string>
	<key>6Cz-nQ-xVJ.title</key>
	<string>A pagina 7</string>
	<key>6NI-j9-dhQ.title</key>
	<string>Elabora Markdown all'interno dei blocchi HTML</string>
	<key>6Xm-jb-fGR.title</key>
	<string>Formattazione testo di base:</string>
	<key>6ai-uV-VTq.title</key>
	<string>Colora collegamenti interni</string>
	<key>6gq-8D-uIQ.title</key>
	<string>APA</string>
	<key>6hY-Yh-HNA.title</key>
	<string>Dai paragrafi dopo le righe vuote</string>
	<key>6xa-nj-D4D.title</key>
	<string>Riga vuota</string>
	<key>6zI-3g-gz7.title</key>
	<string>Pagine vuote</string>
	<key>71V-r5-x1T.title</key>
	<string>Conta piè di pagina</string>
	<key>73W-xy-310.title</key>
	<string>Verifica</string>
	<key>7OB-j3-76a.title</key>
	<string>Separatore da utilizzare all'inizio o alla fine della pagina:</string>
	<key>7U0-5F-6AX.title</key>
	<string>Sostituisci separatori di riga vuoti tra le pagine</string>
	<key>7g8-W6-BF4.title</key>
	<string>Da tutti i paragrafi che seguono altri elementi</string>
	<key>7j8-JB-MeU.title</key>
	<string>Sovrascrivi solamente i prefissi che contengono caratteri di invio</string>
	<key>7jE-Bp-yNm.title</key>
	<string>Note di chiusura</string>
	<key>7n2-kN-wvW.title</key>
	<string>Raggruppa le note di chiusura per sezione con le sotto-intestazioni</string>
	<key>7na-Ib-yJQ.title</key>
	<string>Inclusione marcatori per note a piè di pagina:</string>
	<key>7sl-x7-z1g.title</key>
	<string>Metadati</string>
	<key>8C8-yu-xU5.title</key>
	<string>Inclusione marcatori per annotazioni:</string>
	<key>8HZ-xt-AHq.title</key>
	<string>Solamente paragrafo singolo</string>
	<key>8LO-cg-3ta.title</key>
	<string>Verifica</string>
	<key>8We-Oc-TO2.label</key>
	<string>Compatibilità con RTF</string>
	<key>8eq-wL-jgW.title</key>
	<string>ePub 2</string>
	<key>8r3-Ht-FFU.title</key>
	<string>Elimina da testo la formattazione della tabella</string>
	<key>97x-u0-jZH.title</key>
	<string>Maiuscoletto</string>
	<key>98X-Wx-gjk.ibExternalAccessibilityDescription</key>
	<string>Aggiungi metadati.</string>
	<key>98X-Wx-gjk.ibShadowedToolTip</key>
	<string>Aggiungi metadati.</string>
	<key>9Ba-Bk-xop.title</key>
	<string>Usa modalità compatibilità Markdown</string>
	<key>9Kg-yc-QQR.title</key>
	<string>RTFD</string>
	<key>9a3-gm-mMw.title</key>
	<string>Stampa</string>
	<key>9e4-06-SuX.title</key>
	<string>Sottolinea collegamenti ipertestuali</string>
	<key>9i1-JY-Xby.title</key>
	<string>Margini</string>
	<key>9k7-SJ-NmM.title</key>
	<string>i, ii, iii...</string>
	<key>9n5-bm-z5O.title</key>
	<string>Usa larghezza del 100% per immagini più grandi di:</string>
	<key>9xL-q0-Pht.title</key>
	<string>Questo separatore viene utilizzato solamente quando due paragrafi di testo sono separati da una riga vuota e il layout della pagina ha portato tale riga a trovarsi all'inizio o alla fine della pagina (il separatore deve avere una lunghezza inferiore ai 10 caratteri e non contenere interruzioni di riga.)</string>
	<key>A9O-zX-kmd.title</key>
	<string>Converti punteggiatura “smart” in punteggiatura "semplice"</string>
	<key>AFY-VD-qL1.title</key>
	<string>ePub 2</string>
	<key>AIc-Zz-HzJ.label</key>
	<string>Testo intestazione e piè di pagina</string>
	<key>AYN-un-Rwq.title</key>
	<string>Font riepiloghi:</string>
	<key>AZm-bI-tuA.title</key>
	<string>Durante la compilazione a questo formato di file, le note a piè di pagina diventano note di chiusura.</string>
	<key>Ab5-L9-Zgn.title</key>
	<string>Nome classe CSS:</string>
	<key>Aed-mv-KI9.title</key>
	<string>Normale</string>
	<key>Ahu-OQ-cVV.title</key>
	<string>Rientra note di chiusura in corrispondenza al testo</string>
	<key>ArW-VQ-y6J.title</key>
	<string>Numero di colonne:</string>
	<key>B01-tk-Hx6.title</key>
	<string>Centrato</string>
	<key>BTL-ee-0U5.title</key>
	<string>Separatore tra sezioni:</string>
	<key>BTr-23-wHq.label</key>
	<string>Note a piè di pagina</string>
	<key>BaJ-hv-m0O.title</key>
	<string>Converti tabelle in immagini con larghezza massima:</string>
	<key>Bcf-r3-OGw.title</key>
	<string>Inserisci note a piè di pagina e commenti nel testo normale</string>
	<key>Bex-qf-Y1X.title</key>
	<string>A, B, C...</string>
	<key>BgN-PO-Fgk.ibShadowedToolTip</key>
	<string>Aggiungi nuovo layout di sezione.</string>
	<key>Bs2-JF-5ZK.title</key>
	<string>RTFD</string>
	<key>CBK-EH-dvl.title</key>
	<string>Pollici</string>
	<key>CT3-cY-wap.label</key>
	<string>HTML</string>
	<key>CTQ-W7-0pH.title</key>
	<string>A pagina 4</string>
	<key>CW8-KF-ieb.headerCell.title</key>
	<string>Maiuscole/minuscole</string>
	<key>CeQ-Hz-ofE.title</key>
	<string>txt</string>
	<key>Cej-TR-Etd.title</key>
	<string>Utilizza stile spazio e punto al posto degli apici nei marcatori</string>
	<key>CfS-tH-9TE.title</key>
	<string>Riduci dimensione marcatore</string>
	<key>D4i-OO-ljO.title</key>
	<string>Stile citazioni:</string>
	<key>D7q-5K-tXO.title</key>
	<string>pti</string>
	<key>DBV-Ch-3bw.title</key>
	<string>Stile blocco di codice:</string>
	<key>DBk-z4-c6t.title</key>
	<string>Separatore prima delle sezioni:</string>
	<key>DH6-Dh-b5P.title</key>
	<string>Prefisso sezione:</string>
	<key>DIu-Yn-bge.title</key>
	<string>Libro mastro</string>
	<key>DQl-bo-KwF.title</key>
	<string>Annulla</string>
	<key>Dba-e2-tae.title</key>
	<string>Sostituisci immagini con testo:</string>
	<key>DcL-34-H1M.title</key>
	<string>Destra</string>
	<key>DiA-hb-YLZ.title</key>
	<string>Usa separatori predefiniti</string>
	<key>DyN-lW-pIO.ibShadowedToolTip</key>
	<string>Elimina layout di sezione selezionato.</string>
	<key>Dz5-oN-dAd.title</key>
	<string>MMD (FODT)</string>
	<key>E1Y-C4-4kn.title</key>
	<string>Riga vuota</string>
	<key>E3K-l3-zIe.title</key>
	<string>Separatore tra sezioni:</string>
	<key>EAS-eL-7jM.title</key>
	<string>A, B, C...</string>
	<key>EFR-fd-Ijf.title</key>
	<string>Maiuscole/minuscole:</string>
	<key>EP8-m1-vvm.title</key>
	<string>Utilizza &lt;$filename&gt; per riferirti al nome del file dell'immagine, &lt;$hex&gt; per includere l'immagine sotto forma di dati esadecimali, o &lt;$base64&gt; per includere l'immagine sotto forma di dati base 64. Utilizza &lt;$width&gt; e &lt;$height&gt; per riferirti alle dimensioni dell'immagine.</string>
	<key>ES4-Xn-9NC.title</key>
	<string>I programmi di scrittura possono considerare il rientro degli elenchi in modi diversi. Mettendo il segno di spunta ti assicuri che gli elenchi vengano visualizzati correttamente su Microsoft Word.</string>
	<key>EVP-Aq-h1c.title</key>
	<string>ePub 3</string>
	<key>EdB-sa-oiV.title</key>
	<string>Rientra note di chiusura e a piè di pagina in corrispondenza al testo</string>
	<key>EeB-tQ-hOo.title</key>
	<string>Utilizza lettera maiuscola anche quando la sezione non segue un'interruzione di pagina</string>
	<key>Eez-tY-gNh.title</key>
	<string>Titolo in maiuscolo:</string>
	<key>Ej0-ib-QbE.title</key>
	<string>Interruzione di pagina</string>
	<key>F4E-pm-8QH.label</key>
	<string>LaTeX</string>
	<key>FKn-zC-6XT.title</key>
	<string>Salva in:</string>
	<key>FM1-Qd-xye.title</key>
	<string>RTF</string>
	<key>Fhj-eJ-569.title</key>
	<string>Pandoc (.docx)</string>
	<key>Fm9-tj-YB4.title</key>
	<string>Stile durata codice:</string>
	<key>FtC-mH-BNu.title</key>
	<string>Spazio tra colonne:</string>
	<key>FvS-K7-9kl.title</key>
	<string>I collegamenti utilizzano solo prefissi titolo (escludendo titoli e suffissi)</string>
	<key>G1H-dK-heJ.title</key>
	<string>Inclusione marcatori paragrafo per note a piè di pagina:</string>
	<key>G1m-Xe-UGK.title</key>
	<string>ODT</string>
	<key>GE7-nS-PqK.title</key>
	<string>Il separatore inserito qui sostituisce qualsiasi spazio bianco segua i prefissi dei titoli nei collegamenti aggiornati. Queste impostazioni vengono utilizzate anche nell'indice degli e-book e nelle sotto-intestazioni delle note di chiusura per determinati formati.</string>
	<key>GGg-SM-qp2.title</key>
	<string>MMD (PDF)</string>
	<key>GXC-ZZ-mPq.title</key>
	<string>Intestazioni e piè di pagina nelle pagine che seguono le interruzioni di pagina</string>
	<key>GeB-ay-NrN.title</key>
	<string>Font note script:</string>
	<key>Go1-de-tTK.title</key>
	<string>Includi famiglia di font</string>
	<key>Gxz-fH-IOo.title</key>
	<string>Stile titolo pagina:</string>
	<key>Gzl-Ys-DYn.title</key>
	<string>Kindle Mobi</string>
	<key>H21-up-qhP.title</key>
	<string>Formattazione testo di base:</string>
	<key>H3C-zy-A5H.title</key>
	<string>Nessuno</string>
	<key>HBl-0H-uqp.title</key>
	<string>Pandoc (ePub)</string>
	<key>HEH-sa-xV1.title</key>
	<string>Prefisso/suffisso:</string>
	<key>HZE-qb-xjn.title</key>
	<string>Larghezza pagina</string>
	<key>Hhd-xP-eRd.label</key>
	<string>Inizia documento</string>
	<key>HjJ-ba-erv.title</key>
	<string>Titolo</string>
	<key>Hmo-zn-FSG.title</key>
	<string>La numerazione delle note a piè di pagina ricomincia in ogni pagina</string>
	<key>HnF-sF-8Cj.title</key>
	<string>righe vuote</string>
	<key>Hoc-QY-eqF.title</key>
	<string>Stile didascalie:</string>
	<key>Hp7-dn-Dsv.title</key>
	<string>Nessuno</string>
	<key>Hq4-9z-2Ls.title</key>
	<string>Se viene impostata una riga vuota come separatore, verrà inserito in ogni riga vuota della sezione. Ad esempio puoi utilizzare questa opzione per aggiungere separatori nelle interruzioni tra le scene quando lo stesso documento include scene diverse (Non disponibile per tutti i tipi di file.)</string>
	<key>HuI-qY-a5u.title</key>
	<string>Esporta immagini</string>
	<key>HyT-mM-Gau.title</key>
	<string>A, B, C...</string>
	<key>I2v-AW-PRu.title</key>
	<string>Aggiungi stile span "prima-lettera" alla prima lettera</string>
	<key>I6q-ct-Wno.title</key>
	<string>Biografia (Libro)</string>
	<key>IAc-ea-Fu9.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; LaTeX (.tex)</string>
	<key>IJI-Ws-j4m.title</key>
	<string>Personalizza CSS:</string>
	<key>ILu-iS-Nhw.title</key>
	<string>Anteprima</string>
	<key>IMf-fA-fey.title</key>
	<string>Maiuscolo</string>
	<key>IQC-xJ-NM9.title</key>
	<string>Fountain</string>
	<key>IXF-Ng-4Ps.title</key>
	<string>In basso</string>
	<key>IbP-7r-w1P.title</key>
	<string>Spazio a capo</string>
	<key>IhU-BA-ubu.title</key>
	<string>Stampa</string>
	<key>Ioq-Wt-Orv.label</key>
	<string>Impostazioni pagina</string>
	<key>Ixc-5p-nIp.title</key>
	<string>Fine documento</string>
	<key>Iyx-vy-1ev.title</key>
	<string>Cronologico</string>
	<key>J8S-Ib-YM0.title</key>
	<string>MMD (RTF)</string>
	<key>JC7-Wu-Qp2.title</key>
	<string>Spazio a capo</string>
	<key>Jag-HT-PeF.title</key>
	<string>Aggiungi prefisso dopo il titolo</string>
	<key>Jfx-tv-3pG.title</key>
	<string>Dopo l'introduzione</string>
	<key>Jry-w5-2PZ.title</key>
	<string>Maiuscolo</string>
	<key>Jv6-o7-pq7.title</key>
	<string>Trasforma note a piè di pagina e commenti in testo normale. Utile per i programmi di testo che non supportano le note a piè di pagina.</string>
	<key>Jyi-CM-dVv.label</key>
	<string>EbookModern</string>
	<key>Jz1-NW-1sO.title</key>
	<string>MMD (HTML)</string>
	<key>K9e-zU-ihp.title</key>
	<string>i, ii, iii...</string>
	<key>KCV-Rc-hkn.title</key>
	<string>Frecce</string>
	<key>KFi-VU-q8u.title</key>
	<string>A pagina 10</string>
	<key>KQ8-M6-uea.title</key>
	<string>A, B, C...</string>
	<key>KuO-P8-8C3.ibShadowedToolTip</key>
	<string>Pandoc &gt; Microsoft Word (.docx)</string>
	<key>Kvg-EA-0LN.title</key>
	<string>Dopo primo documento</string>
	<key>KzR-wD-xS6.title</key>
	<string>Nella prima pagina</string>
	<key>L8j-cb-1V3.title</key>
	<string>Sostituisci font:</string>
	<key>LAj-1o-xLt.title</key>
	<string>3/4 di pollice</string>
	<key>LBN-bC-G9C.title</key>
	<string>Dimensione pagina</string>
	<key>LZH-VS-RID.ibShadowedToolTip</key>
	<string>Pagina web</string>
	<key>LvG-8n-glO.title</key>
	<string>ODT</string>
	<key>MPy-zr-eYg.title</key>
	<string>"Stitch together adjacent tables" causes any tables that are separated by only empty lines to be merged into a single table, provided they have the same number of columns. These options are mainly useful for formats which require a single table for the whole document (such as documentary script formats).</string>
	<key>MTZ-S2-gM0.title</key>
	<string>Unità:</string>
	<key>Mda-0W-oVD.ibShadowedToolTip</key>
	<string>Opzioni.</string>
	<key>Me7-1u-Usb.title</key>
	<string>CSS di formattazione script:</string>
	<key>Meq-OS-HZX.title</key>
	<string>DOC</string>
	<key>MkX-bj-YbW.headerCell.title</key>
	<string>Layout di sezione</string>
	<key>Mov-r2-CkV.title</key>
	<string>Usa dimensioni pagina predefinite</string>
	<key>MqA-T7-dL1.title</key>
	<string>Inserisci titolo come testata di inserimento</string>
	<key>Mwe-uM-SUj.title</key>
	<string>UUID:</string>
	<key>Mxg-FX-gQC.title</key>
	<string>Estensione:</string>
	<key>Mz1-YU-BUh.title</key>
	<string>Rimuovi da tutti i paragrafi che seguono altri elementi</string>
	<key>NJ4-pi-W4I.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>NLw-Dh-Lgx.title</key>
	<string>i, ii, iii...</string>
	<key>NRm-Ga-C7o.headerCell.title</key>
	<string>Nome layout</string>
	<key>NVj-do-qwK.title</key>
	<string>Testo principale</string>
	<key>Nji-KR-vl2.title</key>
	<string>MMD (FODT)</string>
	<key>NsO-9z-U6l.label</key>
	<string>Sostituzioni</string>
	<key>NxT-BG-HEt.title</key>
	<string>Minuscolo</string>
	<key>Nzw-ut-TDL.title</key>
	<string>Font separatore personalizzato:</string>
	<key>O05-Ll-Nmg.title</key>
	<string>Utilizza stile spazio e punto al posto degli apici nei marcatori</string>
	<key>O60-q7-W4c.title</key>
	<string>A pagina 8</string>
	<key>O91-vM-o8h.title</key>
	<string>Numerazione pagina a partire dalla prima pagina</string>
	<key>OR6-IC-B7h.title</key>
	<string>Aggiungi suffisso all'interno dei cancelletti</string>
	<key>OVC-3E-LcL.title</key>
	<string>Larghezza corpo del testo:</string>
	<key>OaD-iD-0kO.placeholderString</key>
	<string>Facoltativo</string>
	<key>Og6-Es-90i.title</key>
	<string>Separatore suffisso:</string>
	<key>Oir-tG-qVF.title</key>
	<string>Formato note a piè di pagina:</string>
	<key>Okw-Qw-R45.title</key>
	<string>DOCX</string>
	<key>Oqx-P2-qxq.label</key>
	<string>Prefisso</string>
	<key>Ox5-n4-UgU.title</key>
	<string>Segni di spunta</string>
	<key>P37-Ng-5uQ.label</key>
	<string>Impostazioni script</string>
	<key>P51-uV-Wt2.title</key>
	<string>Conta commenti e annotazioni</string>
	<key>PAV-Gt-Ob0.title</key>
	<string>Formato note di chiusura:</string>
	<key>PVK-Vp-NEb.title</key>
	<string>Nessuno</string>
	<key>PYD-Z0-Chc.title</key>
	<string>Nessuno</string>
	<key>Pky-HJ-Rxc.title</key>
	<string>Riempi parte superiore della pagina con:</string>
	<key>Prj-kl-Fpz.title</key>
	<string>MMD</string>
	<key>PsW-je-bGY.title</key>
	<string>MMD (FODT)</string>
	<key>QCF-Us-QGp.title</key>
	<string>Da paragrafi dopo separatori</string>
	<key>QCY-YE-PjS.title</key>
	<string>Articolo</string>
	<key>QMa-lN-FVm.title</key>
	<string>Intestazione grigia</string>
	<key>Qay-pq-mEd.title</key>
	<string>pagina a fronte</string>
	<key>Qe2-Hf-Jc0.title</key>
	<string>Normale</string>
	<key>QiN-gI-H4X.title</key>
	<string>Inizio</string>
	<key>Qil-Zl-ETi.label</key>
	<string>Separatori predefiniti</string>
	<key>QkB-o1-pv2.title</key>
	<string>Sottolinea collegamenti interni</string>
	<key>Qrq-7F-H1e.title</key>
	<string>Nessuno (usa metadati)</string>
	<key>R95-Me-ath.title</key>
	<string>Conteggi caratteri e parole:</string>
	<key>RO1-Q2-ssX.title</key>
	<string>Inserisci separatore prima delle note di chiusura</string>
	<key>Rc2-Gj-Zei.title</key>
	<string>Suffisso documento:</string>
	<key>Rfg-UK-JDn.title</key>
	<string>Includi CSS di scrittura script</string>
	<key>Rgd-fG-czT.title</key>
	<string>1/2 di pollice</string>
	<key>Rlx-ot-TIq.title</key>
	<string>Verifica che i collegamenti ipertestuali siano colorati ed evidenziati</string>
	<key>RuL-1i-vc1.title</key>
	<string>Prova...</string>
	<key>Ruv-4t-t0s.title</key>
	<string>Salva</string>
	<key>S0J-bg-fP9.title</key>
	<string>MMD (LaTeX)</string>
	<key>S2R-3G-aZe.title</key>
	<string>A, B, C...</string>
	<key>SAW-eJ-k1q.title</key>
	<string>Aggiungi rientro per livello disposizione:</string>
	<key>SDa-PK-ugW.title</key>
	<string>Font sottointestazioni note di chiusura:</string>
	<key>SQb-yE-XGv.title</key>
	<string>Pixel</string>
	<key>Sej-Bq-KUH.title</key>
	<string>Separatore prima delle sezioni</string>
	<key>Shf-iJ-Wea.label</key>
	<string>Testo normale</string>
	<key>Siw-hY-dhT.title</key>
	<string>MMD (LaTeX)</string>
	<key>Smr-WY-ClK.headerCell.title</key>
	<string>Separatori predefiniti</string>
	<key>Snh-rn-29g.title</key>
	<string>Riga vuota</string>
	<key>Sui-yz-Fhv.ibShadowedNoSelectionPlaceholder</key>
	<string>Max: 30</string>
	<key>T3e-3F-hca.title</key>
	<string>Chicago</string>
	<key>T3f-6Y-xf0.title</key>
	<string>Aggiungi note dopo testo principale</string>
	<key>T9q-ZK-oNO.title</key>
	<string>Usa impostazioni pagina del progetto</string>
	<key>TMP-HN-HlP.title</key>
	<string>Unisci tabelle adiacenti (se possibile)</string>
	<key>TQE-z9-gde.title</key>
	<string>Tutti gli spazi bianchi</string>
	<key>TQY-Em-gqK.headerCell.title</key>
	<string>Parola intera</string>
	<key>TdH-B2-yB2.title</key>
	<string>Rimuovi rientri prima riga:</string>
	<key>UCx-eK-frT.title</key>
	<string>Posizione note di chiusura:</string>
	<key>UEn-qv-1WQ.title</key>
	<string>A, B, C...</string>
	<key>UJo-Wj-zBp.title</key>
	<string>pti</string>
	<key>UNg-fT-Uzx.title</key>
	<string>RTF</string>
	<key>US9-Oh-7FY.title</key>
	<string>Separatore tra sezioni</string>
	<key>UWy-Gr-nv9.label</key>
	<string>Trasformazioni</string>
	<key>UcC-ma-lz2.label</key>
	<string>Statistiche</string>
	<key>Umt-YQ-0M7.title</key>
	<string>Le note di chiusura usano interlinea singola</string>
	<key>Upb-Qx-D1M.title</key>
	<string>A, B, C...</string>
	<key>Usd-b7-itc.title</key>
	<string>Raggruppa le note di chiusura per sezione con le sotto-intestazioni</string>
	<key>UuH-aD-weu.title</key>
	<string>Note</string>
	<key>UyP-Oi-Qbe.title</key>
	<string>Piè di pagina</string>
	<key>V6A-kQ-8jY.label</key>
	<string>Stili</string>
	<key>VFd-2Q-UPp.title</key>
	<string>Prima delle interruzioni di pagina</string>
	<key>VKE-sz-8eA.title</key>
	<string>FDX</string>
	<key>VNS-Cw-ntv.title</key>
	<string>DOCX</string>
	<key>VOH-Ca-IYh.title</key>
	<string>Riga vuota</string>
	<key>VSt-W7-soW.title</key>
	<string>i, ii, iii...</string>
	<key>VVn-HQ-5ka.label</key>
	<string>Nuove pagine</string>
	<key>VcH-8m-o7M.ibExternalAccessibilityDescription</key>
	<string>Elimina sostituzioni selezionate.</string>
	<key>VdT-oB-Pbr.title</key>
	<string>A, B, C...</string>
	<key>VhH-fq-YK7.title</key>
	<string>Prima dell'ultima interruzione di pagina</string>
	<key>Vj9-7Y-cy1.title</key>
	<string>Maiuscole/minuscole:</string>
	<key>Vj9-Tp-Eet.title</key>
	<string>Determina i caratteri di separazione inseriti prima dei documenti che utilizzano il layout di un'altra sezione del documento precedente.</string>
	<key>Vns-q2-puZ.title</key>
	<string>Intestazioni e piè di pagina</string>
	<key>VoY-zF-uPt.title</key>
	<string>ePub 3.0</string>
	<key>W8T-zQ-ZYT.title</key>
	<string>Non aggiungere prefissi o suffissi ai titoli dei segnaposto</string>
	<key>WFR-jn-U6v.title</key>
	<string>Pandoc (ePub)</string>
	<key>WL0-M9-hVV.title</key>
	<string>Nessun layout di sezione</string>
	<key>Wid-bw-FuM.title</key>
	<string>Nome formato:</string>
	<key>Wj5-aJ-UH9.title</key>
	<string>A, B, C...</string>
	<key>Wkl-ak-NsM.title</key>
	<string>Aggiungi "##" ai titoli</string>
	<key>Wul-8f-e9m.title</key>
	<string>Usa colonna al centro per limitare l'ampiezza del testo</string>
	<key>X7S-h1-LaF.title</key>
	<string>Appiattisci primo rientro</string>
	<key>XF7-3v-ZFd.title</key>
	<string>Traccia divisori per:</string>
	<key>XIN-7I-0dl.title</key>
	<string>Formato note di chiusura:</string>
	<key>XKG-Rl-0zz.title</key>
	<string>i, ii, iii...</string>
	<key>XKL-za-fbt.title</key>
	<string>Stili</string>
	<key>XQg-W2-jzO.ibShadowedToolTip</key>
	<string>Rich Text Format</string>
	<key>XRK-KB-ase.title</key>
	<string>Inserisci una riga vuota tra le tabelle unite</string>
	<key>XSP-2O-zKd.title</key>
	<string>Inclusione marcatori per annotazioni:</string>
	<key>XdG-4p-6P0.title</key>
	<string>Nessuno</string>
	<key>XhE-Ys-MtQ.title</key>
	<string>DOCX</string>
	<key>Xi9-da-PkV.title</key>
	<string>Tabelle:</string>
	<key>XpD-gx-iCW.title</key>
	<string>Inizia sempre sezione da:</string>
	<key>XuP-lm-k2v.title</key>
	<string>Personalizza</string>
	<key>Y6L-mt-FWl.title</key>
	<string>Intestazioni e piè di pagina diversi nelle prime pagine</string>
	<key>YB1-pL-fIj.headerCell.title</key>
	<string>Note</string>
	<key>YEo-dI-qKo.label</key>
	<string>Collegamenti nei titoli del documento</string>
	<key>YLT-Fd-sJO.title</key>
	<string>Verifica</string>
	<key>YWO-tX-M2v.title</key>
	<string>Elenchi numerati:</string>
	<key>Ycz-uH-a7Q.title</key>
	<string>Sostituisci font:</string>
	<key>Yfj-cy-w17.title</key>
	<string>MMD (RTF)</string>
	<key>YpO-9q-NxR.title</key>
	<string>Includi titoli dei segnaposto per elementi senza nome</string>
	<key>Ypq-el-0yz.title</key>
	<string>PDF</string>
	<key>YuU-KR-7cE.title</key>
	<string>Sostituisci separatore dopo:</string>
	<key>ZIG-oL-wls.title</key>
	<string>Non includere suffissi dei titoli nei collegamenti aggiornati</string>
	<key>ZUY-ph-7G5.title</key>
	<string>Riga vuota</string>
	<key>ZYT-EI-dj8.title</key>
	<string>Stile paragrafo</string>
	<key>ZYq-VT-dGD.title</key>
	<string>Converti da sottolineato a corsivo</string>
	<key>Zkq-gN-hdF.title</key>
	<string>Includi in segnalibri RTF</string>
	<key>Zrf-67-1dQ.title</key>
	<string>Separatore di riga vuoto</string>
	<key>Zxh-Ar-yLK.title</key>
	<string>Usa colonne</string>
	<key>a10-Kl-02M.title</key>
	<string>RTFD</string>
	<key>aAC-cF-bb0.title</key>
	<string>Escludi introduzione</string>
	<key>aYC-YB-W5x.title</key>
	<string>retro pagina</string>
	<key>aYL-UO-db3.title</key>
	<string>Suffisso documento:</string>
	<key>adc-iJ-JJV.title</key>
	<string>Inserisci sottotitoli tra gli elementi di testo</string>
	<key>ae7-mS-ih0.title</key>
	<string>Inclusione marcatori per corsivo senza stile:</string>
	<key>aez-W0-9Nq.title</key>
	<string>Minuscolo</string>
	<key>afQ-AY-34g.ibShadowedToolTip</key>
	<string>Testo normale</string>
	<key>aka-7N-ajq.title</key>
	<string>MMD (PDF)</string>
	<key>aly-Hu-IcF.title</key>
	<string>Includi tutto il testo</string>
	<key>am9-KH-PUt.title</key>
	<string>Titolo pagina delle note di chiusura:</string>
	<key>apS-c8-Cl3.title</key>
	<string>Inizia sezione successiva da:</string>
	<key>asX-uX-H28.title</key>
	<string>Formato note di chiusura:</string>
	<key>auE-lY-RFW.title</key>
	<string>Classe documento e altro materiale di intestazione:</string>
	<key>b1Y-4t-T4U.title</key>
	<string>Le note a piè di pagina usano interlinea singola</string>
	<key>b3B-t3-2jY.title</key>
	<string>Formato note di chiusura:</string>
	<key>b3b-Ds-L3R.title</key>
	<string>Verifica</string>
	<key>bME-kM-tyB.title</key>
	<string>Personalizza</string>
	<key>bNV-Ln-YYv.title</key>
	<string>pti</string>
	<key>blt-Zw-A59.title</key>
	<string>Incorpora note a piè di pagina in linea</string>
	<key>bo7-0p-f9E.title</key>
	<string>Tipi di file supportati</string>
	<key>bq6-Rm-fZK.title</key>
	<string>Includi informazioni stile nel file esportato</string>
	<key>bth-zF-BzN.title</key>
	<string>Stile carattere</string>
	<key>bxf-ZE-Csj.title</key>
	<string>Converti da corsivo a sottolineato</string>
	<key>bz5-hF-PSw.title</key>
	<string>Genera disposizione PDF</string>
	<key>c5e-vK-GGQ.title</key>
	<string>MMD (RTF)</string>
	<key>c6B-aN-8X0.ibShadowedNoSelectionPlaceholder</key>
	<string>Max: 10</string>
	<key>c9k-gp-run.label</key>
	<string>CSS</string>
	<key>cIZ-wG-C3K.title</key>
	<string>Font sottointestazioni note di chiusura:</string>
	<key>cJe-Na-5KJ.title</key>
	<string>ODT</string>
	<key>cOD-0K-k9K.title</key>
	<string>Piè di pagina:</string>
	<key>cOh-BS-OYq.title</key>
	<string>(massimo: 10)</string>
	<key>cRj-Xl-m5c.title</key>
	<string>↑2,54 cm, ↓2,54 cm, ←2,54 cm, →2,54 cm</string>
	<key>cSk-5V-X3z.title</key>
	<string>Riga vuota</string>
	<key>cXo-zc-Snv.title</key>
	<string>Formato note a piè di pagina:</string>
	<key>d8m-F9-ywW.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Rich Text (.rtf)</string>
	<key>dHr-Y3-L5M.title</key>
	<string>Maiuscoletto</string>
	<key>dM0-1v-b7e.title</key>
	<string>Nessuno</string>
	<key>dN6-F6-i3G.title</key>
	<string>i, ii, iii...</string>
	<key>dR8-qh-2e4.headerCell.title</key>
	<string>Sostituisci</string>
	<key>deE-HB-Dw4.title</key>
	<string>Ripristina le impostazioni di default</string>
	<key>dfn-lM-fVz.title</key>
	<string>Usa &lt;$lnk&gt; per il testo al quale si riferisce il commento e &lt;$cmt&gt; al commento stesso. Esempio:

[&lt;$lnk&gt;]{&lt;$cmt&gt;}

diventa:

...[testo commentato].{Un commento.}</string>
	<key>dg2-uP-abi.title</key>
	<string>(Facoltativo)</string>
	<key>dm0-Mk-P92.title</key>
	<string>Usa pagine affiancate (alternando margini, intestazione e piè di pagina)</string>
	<key>dvc-aK-z4q.title</key>
	<string>Usa formato per i commenti:</string>
	<key>e1P-h2-HEC.ibShadowedToolTip</key>
	<string>Microsoft Word (.docx)</string>
	<key>e60-PX-OS7.label</key>
	<string>Formattazione</string>
	<key>e8I-b8-lVS.title</key>
	<string>Escludi gli spazi dal conteggio caratteri</string>
	<key>eEZ-g8-RTT.title</key>
	<string>Interruzione di pagina</string>
	<key>eFg-0s-EKi.title</key>
	<string>Aggiungi suffisso dopo sottodocumenti</string>
	<key>eQv-pW-Gex.title</key>
	<string>Gli argomenti e il percorso della riga di comando specificato saranno richiesti sul file MultiMarkdown dopo l'esportazione.

Usa &lt;$inputfile&gt; negli argomenti per identificare il file di input MultiMarkdown generato durante la compilazione. Se &lt;$inputfile&gt; non è incluso, il nome del file input sarà aggiunto come ultimo argomento.

Usa &lt;$outputname&gt; per includere il nome del file di output negli argomenti. Questo sarà lo stesso del &lt;$inputfile&gt; ma senza estensione, che dovrai aggiungere manualmente (es. "&lt;$outputname&gt;.docx").</string>
	<key>eXV-A0-7bp.title</key>
	<string>Rendi testo compatibile con XML</string>
	<key>eiy-bg-MI8.title</key>
	<string>Nessuno</string>
	<key>ejc-GQ-asy.title</key>
	<string>Personalizza</string>
	<key>ekQ-L8-Y54.title</key>
	<string>PDF</string>
	<key>em9-QY-Wp4.title</key>
	<string>Includi dimensioni font</string>
	<key>emo-4i-Nd8.title</key>
	<string>Incorpora equazioni MathType come MathML</string>
	<key>eo0-uB-dul.title</key>
	<string>Intestazione e piè di pagina diversi per le note conclusive</string>
	<key>eta-aE-hlg.title</key>
	<string>Argomenti:</string>
	<key>f9h-8E-hYE.title</key>
	<string>Nessun piè di pagina o intestazione su:</string>
	<key>fAA-Gq-cH3.title</key>
	<string>Usa larghezza del 100% per immagini più grandi di:</string>
	<key>fJw-72-lDZ.title</key>
	<string>A, B, C...</string>
	<key>fLl-uz-7qa.label</key>
	<string>Impostazioni</string>
	<key>fNN-wi-yQv.title</key>
	<string>i, ii, iii...</string>
	<key>fUY-Xa-bC1.title</key>
	<string>Pandoc (DOCX)</string>
	<key>feY-4A-2zQ.title</key>
	<string>Ambiente:</string>
	<key>fhK-Og-qwD.title</key>
	<string>Imposta parole e frasi da sostituire durante la compilazione.</string>
	<key>fiv-0M-AHV.title</key>
	<string>Intestazione e piè di pagina del corpo principale inizia:</string>
	<key>fkn-jF-fip.title</key>
	<string>Interruzione di pagina</string>
	<key>fr8-8V-108.ibShadowedIsNilPlaceholder</key>
	<string>Facoltativo</string>
	<key>fr8-8V-108.ibShadowedNoSelectionPlaceholder</key>
	<string>Facoltativo</string>
	<key>g5Q-GX-FJG.title</key>
	<string>cm</string>
	<key>g7S-mZ-eKu.title</key>
	<string>Converti in testo normale:</string>
	<key>g8k-oG-Chx.title</key>
	<string>Determina i caratteri di separazione inseriti prima dei documenti che utilizzano il layout di un'altra sezione del documento precedente.</string>
	<key>gKu-Mv-Ygs.title</key>
	<string>Elegante</string>
	<key>gSW-JE-ntN.title</key>
	<string>Maiuscoletto</string>
	<key>gfx-GI-B6t.title</key>
	<string>Usa formato per i commenti:</string>
	<key>gie-5p-Jio.title</key>
	<string>A pagina 6</string>
	<key>gk7-e8-Ult.title</key>
	<string>Per livello</string>
	<key>gov-2H-q7d.title</key>
	<string>Suffisso sezione:</string>
	<key>gpa-GY-EV5.title</key>
	<string>Sostituisci formattazione di testo e note</string>
	<key>gvn-gV-6id.title</key>
	<string>Raggruppa le note di chiusura per sezione con le sotto-intestazioni</string>
	<key>h70-HD-2JJ.ibShadowedToolTip</key>
	<string>Microsoft Word (.doc)</string>
	<key>hGx-l8-dv0.headerCell.title</key>
	<string>Tasto</string>
	<key>hO3-MJ-Gy4.label</key>
	<string>Separatori layout di sezione</string>
	<key>hRn-zP-ZWX.title</key>
	<string>Centra sottointestazioni</string>
	<key>hTc-ZT-WET.label</key>
	<string>Separatori</string>
	<key>hdj-sx-THJ.title</key>
	<string>Minuscolo</string>
	<key>hh6-OQ-Oow.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>hjL-yS-Hio.title</key>
	<string>Stile Paragrafo+carattere</string>
	<key>hjv-bs-sTT.title</key>
	<string>Determina i caratteri di separazione inseriti prima dei documenti che utilizzano lo stesso layout del documento precedente.</string>
	<key>hqC-SP-Pt7.title</key>
	<string>DOC</string>
	<key>hu7-CD-Iaf.title</key>
	<string>Separatori predefiniti sono utilizzati per ogni documento impostato per la compilazione "Senza modifiche" e per i layout di sezione con la spunta sull'opzione "Usa separatori predefiniti".</string>
	<key>hyd-eg-BaU.title</key>
	<string>Sostituisci separatore prefisso del titolo nei collegamenti</string>
	<key>iAg-U5-TEp.title</key>
	<string>Interruzione di pagina</string>
	<key>iF6-Uh-SF7.title</key>
	<string>A pagina 2</string>
	<key>iFf-AL-8mI.title</key>
	<string>pagina a fronte</string>
	<key>iIu-v5-eMi.title</key>
	<string>Commenti in linea</string>
	<key>iO4-Nu-Zuo.title</key>
	<string>Percorso:</string>
	<key>icG-zS-Fkx.title</key>
	<string>ePub 2</string>
	<key>ihV-Ts-AoT.title</key>
	<string>Centra sottointestazioni</string>
	<key>j2b-hM-14h.title</key>
	<string>Prima dell'ultima interruzione di pagina</string>
	<key>j50-Vh-HKq.title</key>
	<string>A, B, C...</string>
	<key>j6Q-b7-WIG.title</key>
	<string>Fountain</string>
	<key>jPY-1Z-9jb.title</key>
	<string>Singole pagine</string>
	<key>jPw-Ar-4jT.title</key>
	<string>Da paragrafi dopo intestazioni</string>
	<key>jS9-Fg-db5.title</key>
	<string>Tratta come markup non elaborato</string>
	<key>jZx-2w-psL.title</key>
	<string>i, ii, iii...</string>
	<key>jcg-KK-Q2q.title</key>
	<string>Elimina file immagine esportati dopo elaborazione</string>
	<key>jef-Oy-MQC.title</key>
	<string>Margini</string>
	<key>jes-6K-bgm.title</key>
	<string>Adatta larghezza di tabelle unite alla pagina</string>
	<key>jif-6M-1MN.title</key>
	<string>HTML</string>
	<key>jkM-Nh-Qf9.title</key>
	<string>Le note di chiusura usano interlinea singola</string>
	<key>jmq-Zd-JMm.title</key>
	<string>MMD (PDF)</string>
	<key>jpE-SV-ul7.title</key>
	<string>Separatore prima delle sezioni</string>
	<key>kHj-s6-C3Y.title</key>
	<string>Stile sottointestazioni sezione:</string>
	<key>kYU-t5-hYn.title</key>
	<string>i, ii, iii...</string>
	<key>kfo-Gs-EnP.title</key>
	<string>Senza personalizzazione dello stile, la formattazione degli script non si applica bene ai formati e-book. Gli stili CSS predefiniti di Scrivener funzionano bene per la maggior parte delle sceneggiature, ma puoi modificarli se hai bisogno di più controllo sulla formattazione. (Se effettui delle modifiche, assicurati di creare una &lt;p&gt; classe per ogni elemento dello script.)</string>
	<key>kk7-gw-4VN.title</key>
	<string>Basic</string>
	<key>kn2-tv-TqH.title</key>
	<string>Includi CSS di scrittura script</string>
	<key>kwn-L4-ckA.ibShadowedToolTip</key>
	<string>MultiMarkdown</string>
	<key>kxf-bK-ZRC.title</key>
	<string>Includi solo:</string>
	<key>kzu-eo-Kza.headerCell.title</key>
	<string>Metadati</string>
	<key>l4Z-Z8-4PV.title</key>
	<string>Tutti spazi vuoti (aggiungi margine di 2,54 cm)</string>
	<key>l4f-R2-sFL.title</key>
	<string>Esporta commenti e annotazioni come:</string>
	<key>lB2-wv-O1V.title</key>
	<string>Impostazione pagina...</string>
	<key>lDp-Q2-kwd.title</key>
	<string>Elimina file MultiMarkdown dopo elaborazione</string>
	<key>lUK-a4-6fM.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; PDF</string>
	<key>le2-sV-sBA.title</key>
	<string>Predefinito</string>
	<key>leE-r7-hle.title</key>
	<string>Formati progetto</string>
	<key>mGo-qn-KIi.title</key>
	<string>Posizione note di chiusura:</string>
	<key>mM6-uU-Mqx.title</key>
	<string>Note a piè di pagina</string>
	<key>mbD-aU-HoG.title</key>
	<string>Punti</string>
	<key>mgc-re-gqF.title</key>
	<string>Escludi note conclusive</string>
	<key>nPA-Jo-O7g.title</key>
	<string>A, B, C...</string>
	<key>nPH-y6-YkZ.title</key>
	<string>MMD (LaTeX)</string>
	<key>nWT-H9-Z2r.title</key>
	<string>Rientri e spaziatura paragrafo</string>
	<key>nb0-eM-Jfs.label</key>
	<string>ePub</string>
	<key>nfZ-FS-ZYJ.label</key>
	<string>Intestazione</string>
	<key>nr4-GW-1bt.title</key>
	<string>Personalizza</string>
	<key>nsg-82-mrj.label</key>
	<string>Tabelle ed elenchi eBook</string>
	<key>nt8-Cj-pKM.title</key>
	<string>Pandoc (.docx)</string>
	<key>nxG-gr-g7r.title</key>
	<string>MMD (HTML)</string>
	<key>o4o-AR-XpC.title</key>
	<string>Separatore tra sezioni</string>
	<key>o91-FD-aHm.title</key>
	<string>txt</string>
	<key>oAX-2S-eL6.title</key>
	<string>Post-elaborazione sulla riga di comando</string>
	<key>oFv-fF-x8z.title</key>
	<string>Fine documento</string>
	<key>oLs-Ki-qcg.title</key>
	<string>Intestazione:</string>
	<key>oTR-9d-uga.label</key>
	<string>Impostazioni PDF</string>
	<key>oYm-Gv-cqU.label</key>
	<string>Opzioni titolo</string>
	<key>obW-2Z-7X2.title</key>
	<string>Spazio a capo</string>
	<key>otY-yT-aRd.title</key>
	<string>PDF</string>
	<key>ozc-q5-Wmt.title</key>
	<string>Usa post-elaborazione XSLT</string>
	<key>pD6-kw-gmT.title</key>
	<string>ePub 3</string>
	<key>pMd-Mt-gqo.title</key>
	<string>Quadrati</string>
	<key>pVR-em-mVK.title</key>
	<string>Inizia colonne:</string>
	<key>pZL-zJ-hUL.title</key>
	<string>Stampa</string>
	<key>pf7-0l-Eif.title</key>
	<string>1/4 di pollice</string>
	<key>ph5-AJ-oVS.headerCell.title</key>
	<string>RegEx</string>
	<key>phw-Fh-mEs.title</key>
	<string>Stile separatore:</string>
	<key>pzY-Co-N5H.title</key>
	<string>Inserisci trattino</string>
	<key>q5x-Gn-MLA.label</key>
	<string>Suffisso</string>
	<key>qId-0W-b7M.headerCell.title</key>
	<string>Sinossi</string>
	<key>qOk-2r-jjc.title</key>
	<string>Nel marcatore &lt;$--ENDNOTES--&gt;</string>
	<key>qOl-Fo-grq.ibShadowedToolTip</key>
	<string>Bozza finale</string>
	<key>qQP-1L-OOY.title</key>
	<string>Manoscritto</string>
	<key>qVS-0b-QNc.label</key>
	<string>eBook</string>
	<key>qaX-e2-MVM.title</key>
	<string>Basic</string>
	<key>qdB-7b-O3z.title</key>
	<string>Numero di cancelletti:</string>
	<key>qhY-1z-sdz.title</key>
	<string>I font dell'intestazione e del piè di pagina selezionati devono corrispondere a quelli nel testo compilato (o nella formattazione di uno dei layout di sezione).</string>
	<key>qi5-Ta-y9N.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Pagina web (.html)</string>
	<key>qiI-76-Feq.title</key>
	<string>Usa maiuscoletto</string>
	<key>qqJ-gb-oex.title</key>
	<string>Personalizza stili</string>
	<key>qu8-ZM-wwa.title</key>
	<string>Font piè di pagina:</string>
	<key>qwu-Ms-2BO.title</key>
	<string>Sinistra</string>
	<key>qww-jS-nJI.title</key>
	<string>Nessuno</string>
	<key>rGt-Xy-SBf.title</key>
	<string>Commenti margine</string>
	<key>rSY-cq-rgy.title</key>
	<string>Intestazioni</string>
	<key>rny-O5-XLb.title</key>
	<string>Pandoc (DocBook)</string>
	<key>rqN-t0-Emc.ibExternalAccessibilityDescription</key>
	<string>Aggiungi nuova sostituzione.</string>
	<key>rqN-t0-Emc.ibShadowedToolTip</key>
	<string>Aggiungi nuova sostituzione.</string>
	<key>s9H-cI-GJI.ibShadowedToolTip</key>
	<string>Elimina stile selezionato.</string>
	<key>sAo-1E-rmk.title</key>
	<string>DOC</string>
	<key>sNZ-xj-YO6.title</key>
	<string>Definisci stili per la selezione dal pannello "Stili". Gli stili definiti solo nel progetto corrente e non nell'area "Stili" del formato non possono essere selezionati, poiché i formati di compilazione sono completi e possono essere usati in ogni progetto.</string>
	<key>sYx-HZ-2UP.headerCell.title</key>
	<string>Testo</string>
	<key>saQ-Cx-ZlX.ibShadowedToolTip</key>
	<string>OpenOffice</string>
	<key>sbV-LV-D7B.label</key>
	<string>Impostazioni MultiMarkdown</string>
	<key>seM-69-jCc.label</key>
	<string>Stampa/PDF</string>
	<key>sov-gj-CVg.title</key>
	<string>Appiattisci rientro successivo</string>
	<key>ssZ-yj-ZU4.title</key>
	<string>ePub 2.0</string>
	<key>svl-XX-BiT.title</key>
	<string>Prefisso documento:</string>
	<key>t7r-Pp-DyT.title</key>
	<string>MMD</string>
	<key>tBA-vl-yiH.title</key>
	<string>Interruzione di pagina</string>
	<key>tDW-j8-Pv5.label</key>
	<string>Layout di sezione</string>
	<key>tEB-rC-ERd.label</key>
	<string>Piè di pagina</string>
	<key>tET-UT-dQL.title</key>
	<string>Sostituisci separatore dopo:</string>
	<key>tG2-BT-hho.title</key>
	<string>Interruzione di pagina</string>
	<key>tOK-2M-kcA.title</key>
	<string>Note</string>
	<key>tTc-Xd-3HZ.label</key>
	<string>Elaborazione</string>
	<key>tVi-HC-JAH.title</key>
	<string>A, B, C...</string>
	<key>tWZ-ut-NOP.title</key>
	<string>Non cambiare</string>
	<key>tgw-Vt-sIM.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>tib-ZE-wyZ.title</key>
	<string>MMD (HTML)</string>
	<key>tip-TR-7gd.title</key>
	<string>Personalizza</string>
	<key>txD-WL-AvQ.title</key>
	<string>Aggiungi stili CSS personalizzati</string>
	<key>tyG-OV-P2S.title</key>
	<string>Queste opzioni si applicano solo alle sezioni che seguono le interruzioni di pagina.</string>
	<key>u8b-df-4Ly.title</key>
	<string>Suffisso titolo:</string>
	<key>uO5-tx-PQD.headerCell.title</key>
	<string>Titolo</string>
	<key>uZQ-LM-SaO.title</key>
	<string>Usa larghezza del 100% per immagini più grandi di:</string>
	<key>ubh-Bs-qrA.title</key>
	<string>UUID</string>
	<key>ug7-nw-wpe.title</key>
	<string>I miei formati</string>
	<key>ugB-5D-UEO.title</key>
	<string>La numerazione delle note a piè di pagina ricomincia dopo le interruzioni di pagina</string>
	<key>ui3-Wv-qeP.title</key>
	<string>Basic</string>
	<key>unO-Li-Rt0.title</key>
	<string>Usa stili CSS predefiniti</string>
	<key>uzD-QI-Ozr.ibShadowedToolTip</key>
	<string>RTF con allegati</string>
	<key>vPh-wM-EY1.title</key>
	<string>Inclusione marcatori per annotazioni:</string>
	<key>vPj-2G-T5m.title</key>
	<string>I formati salvati in "I miei formati" sono archiviati nella cartella Supporto applicazione di Scrivener e sono disponibili per tutti i progetti su questo computer. I formati salvati in  "Formati progetto" sono disponibili solo per il progetto corrente, e rimarranno disponibili anche se sposti il progetto su un altro computer.</string>
	<key>vRD-Xl-Hnz.title</key>
	<string>Prefissi e suffissi collegamenti interni:</string>
	<key>vcF-Sb-Va1.title</key>
	<string>Durante la compilazione a questo formato di file, le note a piè di pagina diventano note di chiusura.</string>
	<key>vdf-Kn-eZh.title</key>
	<string>Sinossi</string>
	<key>vjk-sE-WSU.title</key>
	<string>ePub 3</string>
	<key>vjz-Dc-LyV.title</key>
	<string>A pagina 9</string>
	<key>vvU-nl-LbH.title</key>
	<string>Usa &lt;$linkID&gt; come riferimento per il numero di documento.</string>
	<key>vxK-km-iFL.title</key>
	<string>Ignora rientri durante allineamento al centro dei separatori personalizzati</string>
	<key>w4V-p5-7CI.label</key>
	<string>Note a piè di pagina &amp; commenti</string>
	<key>wFs-4v-No7.title</key>
	<string>Usa sintassi Pandoc</string>
	<key>wH4-qt-diC.title</key>
	<string>Colore collegamento interno:</string>
	<key>wRv-dE-PUI.title</key>
	<string>Converti annotazioni in testo stile HTML</string>
	<key>wWu-Za-w9S.title</key>
	<string>Usa elementi della sceneggiatura della bozza finale di default</string>
	<key>wXT-yz-KWo.title</key>
	<string>Interrompi dialogo e azione alle frasi</string>
	<key>wan-w5-9yJ.title</key>
	<string>Layout di sezione</string>
	<key>wfk-Rx-Eev.title</key>
	<string>Formato:</string>
	<key>wg0-VP-m6T.title</key>
	<string>RTF</string>
	<key>wgh-7A-K0J.title</key>
	<string>i, ii, iii...</string>
	<key>wkQ-bB-Qdx.title</key>
	<string>Questa operazione nasconderà il file HTML che contiene questa sezione in modo che sia accessibile tramite collegamenti.</string>
	<key>wws-ax-J7g.title</key>
	<string>Rimuovi da primo paragrafo</string>
	<key>wx0-nH-Y9a.label</key>
	<string>Tabelle</string>
	<key>x2t-02-e8t.title</key>
	<string>Conversione formato file...</string>
	<key>x36-dg-fdo.title</key>
	<string>Gli stili usati qui possono essere utilizzati nelle impostazioni dei "Layout di sezione" e sovrascriveranno gli stili del testo compilato che hanno uguale nome e tipo.</string>
	<key>xA1-Sx-YZY.title</key>
	<string>Formato note di chiusura:</string>
	<key>xJw-BK-nx1.headerCell.title</key>
	<string>Con</string>
	<key>xQB-q3-WDI.title</key>
	<string>FDX</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[0]</key>
	<string>Formattazione</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[1]</key>
	<string>Opzioni titolo</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[2]</key>
	<string>Nuove pagine</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[3]</key>
	<string>Prefisso</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[4]</key>
	<string>Suffisso</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[5]</key>
	<string>Impostazioni</string>
	<key>xdH-Yk-J39.title</key>
	<string>Colora collegamenti ipertestuali</string>
	<key>xeA-1n-NTW.title</key>
	<string>A pagina 3</string>
	<key>xkW-bF-rea.title</key>
	<string>Formattazione testo di base:</string>
	<key>xph-Nr-ubC.title</key>
	<string>Rimuovi da primo paragrafo e dopo righe vuote</string>
	<key>xwa-pI-xn5.title</key>
	<string>pti</string>
	<key>xxw-7k-uPg.title</key>
	<string>Determina i caratteri di separazione inseriti prima dei documenti che utilizzano lo stesso layout del documento precedente.</string>
	<key>y8Y-eC-WV7.title</key>
	<string>Dopo l'introduzione</string>
	<key>yHZ-gd-LVe.title</key>
	<string>Kindle Mobi</string>
	<key>yIx-z8-x6f.title</key>
	<string>Prefisso/suffisso paragrafo:</string>
	<key>yQ9-T4-ygK.title</key>
	<string>Aggiungi prefisso all'interno dei cancelletti</string>
	<key>yUA-R5-Khy.title</key>
	<string>Inserito in fondo al documento compilato:</string>
	<key>yUw-Jv-pBW.title</key>
	<string>Numerazione pagina a partire dalla prima pagina</string>
	<key>yc4-HC-sez.title</key>
	<string>Sinossi</string>
	<key>ygN-Ua-zWJ.ibShadowedToolTip</key>
	<string>Aggiungi nuovo layout di sezione.</string>
	<key>ygp-su-UsB.ibExternalAccessibilityDescription</key>
	<string>Rimuovi metadati selezionati.</string>
	<key>ygp-su-UsB.ibShadowedToolTip</key>
	<string>Rimuovi metadati selezionati.</string>
	<key>ykK-7N-RyJ.title</key>
	<string>Usa &lt;$url&gt; come riferimento al collegamento.</string>
	<key>yll-MX-26Y.title</key>
	<string>Numero di parole d'apertura da rendere in maiuscolo:</string>
	<key>yne-9E-8Pf.title</key>
	<string>Spazio a capo</string>
	<key>yob-Ad-9d9.title</key>
	<string>Kindle Mobi</string>
	<key>yuA-BI-EGe.label</key>
	<string>Metadati MMD</string>
	<key>z2A-SU-fzk.title</key>
	<string>Tutto il materiale della prefazione dopo metadati:</string>
	<key>z8e-gJ-3tM.ibShadowedToolTip</key>
	<string>Elimina layout di sezione selezionato.</string>
	<key>zCk-dZ-ykN.label</key>
	<string>RTF</string>
	<key>zNT-9x-DxW.title</key>
	<string>Riduci dimensione marcatore</string>
	<key>zPr-wY-qfc.label</key>
	<string>XSLT</string>
	<key>ze2-pA-yrq.title</key>
	<string>Raggruppa le note di chiusura per sezione con le sotto-intestazioni</string>
	<key>zyK-vg-eRq.title</key>
	<string>retro pagina</string>
</dict>
</plist>
